package md

import "applet/app/db/model"

type Store struct {
	P    string `json:"p"`
	Size string `json:"size"`
	Name string `json:"name"`
}
type StoreGroup struct {
	model.User               `xorm:"extends"`
	model.CommunityTeamStore `xorm:"extends"`
}
type StoreSave struct {
	Uid             string `json:"uid"`
	AgentCommission string `json:"agent_commission"`
}

type StoreOrder struct {
	P                string `json:"p"`
	Size             string `json:"size"`
	Nickname         string `json:"nickname"`
	Phone            string `json:"phone"`
	StartTime        string `json:"start_time"`
	EndTime          string `json:"end_time"`
	Oid              string `json:"oid"`
	StoreUid         string `json:"store_uid"`
	StoreName        string `json:"store_name"`
	ConfirmStartTime string `json:"confirm_start_time"`
	ConfirmEndTime   string `json:"confirm_end_time"`
}
type StoreOrderTotal struct {
	StoreUid string `json:"store_uid"`
}
type StoreOrderDetail struct {
	Oid string `json:"oid"`
}
